Index: contrib/crossrpms/rtems4.10/arm/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/arm/Makefile.am	(revision 12a191ae15f78ba4a7df15b2bea6d74aa8aff707)
+++ contrib/crossrpms/rtems4.10/arm/Makefile.am	(revision e1f0b2dbfbd6779670a7f857b654b1e84d5aa0cc)
@@ -12,6 +12,6 @@
 
 GCC_VERS = 4.4.1
-GCC_PKGVERS = $(GCC_VERS)-RC-20090715
-GCC_RPMREL = 2
+GCC_PKGVERS = $(GCC_VERS)
+GCC_RPMREL = 3
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.10/arm/gcc-sources.add
===================================================================
--- contrib/crossrpms/rtems4.10/arm/gcc-sources.add	(revision 12a191ae15f78ba4a7df15b2bea6d74aa8aff707)
+++ contrib/crossrpms/rtems4.10/arm/gcc-sources.add	(revision e1f0b2dbfbd6779670a7f857b654b1e84d5aa0cc)
@@ -4,5 +4,5 @@
 %endif
 %if "%{gcc_version}" == "4.4.1"
-Source0:        ftp://gcc.gnu.org/pub/gcc/snapshots/%{gcc_pkgvers}/gcc-core-%{gcc_pkgvers}.tar.bz2
+Source0:        ftp://ftp.gnu.org/pub/gnu/gcc/%{gcc_pkgvers}/gcc-core-%{gcc_pkgvers}.tar.bz2
 Patch0:		ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gcc-core-%{gcc_pkgvers}-rtems4.10-20090717.diff
 %endif
@@ -14,5 +14,5 @@
 %endif
 %if "%{gcc_version}" == "4.4.1" 
-Source1:        ftp://gcc.gnu.org/pub/gcc/snapshots/%{gcc_pkgvers}/gcc-g++-%{gcc_pkgvers}.tar.bz2
+Source1:        ftp://ftp.gnu.org/pub/gnu/gcc/%{gcc_pkgvers}/gcc-g++-%{gcc_pkgvers}.tar.bz2
 %endif
 %{?_without_sources:NoSource:	1}
Index: contrib/crossrpms/rtems4.10/avr/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/avr/Makefile.am	(revision 12a191ae15f78ba4a7df15b2bea6d74aa8aff707)
+++ contrib/crossrpms/rtems4.10/avr/Makefile.am	(revision e1f0b2dbfbd6779670a7f857b654b1e84d5aa0cc)
@@ -12,6 +12,6 @@
 
 GCC_VERS = 4.4.1
-GCC_PKGVERS = $(GCC_VERS)-RC-20090715
-GCC_RPMREL = 2
+GCC_PKGVERS = $(GCC_VERS)
+GCC_RPMREL = 3
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.10/avr/gcc-sources.add
===================================================================
--- contrib/crossrpms/rtems4.10/avr/gcc-sources.add	(revision 12a191ae15f78ba4a7df15b2bea6d74aa8aff707)
+++ contrib/crossrpms/rtems4.10/avr/gcc-sources.add	(revision e1f0b2dbfbd6779670a7f857b654b1e84d5aa0cc)
@@ -4,5 +4,5 @@
 %endif
 %if "%{gcc_version}" == "4.4.1"
-Source0:        ftp://gcc.gnu.org/pub/gcc/snapshots/%{gcc_pkgvers}/gcc-core-%{gcc_pkgvers}.tar.bz2
+Source0:        ftp://ftp.gnu.org/pub/gnu/gcc/%{gcc_pkgvers}/gcc-core-%{gcc_pkgvers}.tar.bz2
 Patch0:		ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gcc-core-%{gcc_pkgvers}-rtems4.10-20090717.diff
 %endif
@@ -14,5 +14,5 @@
 %endif
 %if "%{gcc_version}" == "4.4.1" 
-Source1:        ftp://gcc.gnu.org/pub/gcc/snapshots/%{gcc_pkgvers}/gcc-g++-%{gcc_pkgvers}.tar.bz2
+Source1:        ftp://ftp.gnu.org/pub/gnu/gcc/%{gcc_pkgvers}/gcc-g++-%{gcc_pkgvers}.tar.bz2
 %endif
 %{?_without_sources:NoSource:	1}
Index: contrib/crossrpms/rtems4.10/bfin/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/bfin/Makefile.am	(revision 12a191ae15f78ba4a7df15b2bea6d74aa8aff707)
+++ contrib/crossrpms/rtems4.10/bfin/Makefile.am	(revision e1f0b2dbfbd6779670a7f857b654b1e84d5aa0cc)
@@ -12,6 +12,6 @@
 
 GCC_VERS = 4.4.1
-GCC_PKGVERS = $(GCC_VERS)-RC-20090715
-GCC_RPMREL = 2
+GCC_PKGVERS = $(GCC_VERS)
+GCC_RPMREL = 3
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.10/bfin/gcc-sources.add
===================================================================
--- contrib/crossrpms/rtems4.10/bfin/gcc-sources.add	(revision 12a191ae15f78ba4a7df15b2bea6d74aa8aff707)
+++ contrib/crossrpms/rtems4.10/bfin/gcc-sources.add	(revision e1f0b2dbfbd6779670a7f857b654b1e84d5aa0cc)
@@ -4,5 +4,5 @@
 %endif
 %if "%{gcc_version}" == "4.4.1"
-Source0:        ftp://gcc.gnu.org/pub/gcc/snapshots/%{gcc_pkgvers}/gcc-core-%{gcc_pkgvers}.tar.bz2
+Source0:        ftp://ftp.gnu.org/pub/gnu/gcc/%{gcc_pkgvers}/gcc-core-%{gcc_pkgvers}.tar.bz2
 Patch0:		ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gcc-core-%{gcc_pkgvers}-rtems4.10-20090717.diff
 %endif
@@ -14,5 +14,5 @@
 %endif
 %if "%{gcc_version}" == "4.4.1" 
-Source1:        ftp://gcc.gnu.org/pub/gcc/snapshots/%{gcc_pkgvers}/gcc-g++-%{gcc_pkgvers}.tar.bz2
+Source1:        ftp://ftp.gnu.org/pub/gnu/gcc/%{gcc_pkgvers}/gcc-g++-%{gcc_pkgvers}.tar.bz2
 %endif
 %{?_without_sources:NoSource:	1}
Index: contrib/crossrpms/rtems4.10/h8300/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/h8300/Makefile.am	(revision 12a191ae15f78ba4a7df15b2bea6d74aa8aff707)
+++ contrib/crossrpms/rtems4.10/h8300/Makefile.am	(revision e1f0b2dbfbd6779670a7f857b654b1e84d5aa0cc)
@@ -12,6 +12,6 @@
 
 GCC_VERS = 4.4.1
-GCC_PKGVERS = $(GCC_VERS)-RC-20090715
-GCC_RPMREL = 2
+GCC_PKGVERS = $(GCC_VERS)
+GCC_RPMREL = 3
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.10/h8300/gcc-sources.add
===================================================================
--- contrib/crossrpms/rtems4.10/h8300/gcc-sources.add	(revision 12a191ae15f78ba4a7df15b2bea6d74aa8aff707)
+++ contrib/crossrpms/rtems4.10/h8300/gcc-sources.add	(revision e1f0b2dbfbd6779670a7f857b654b1e84d5aa0cc)
@@ -4,5 +4,5 @@
 %endif
 %if "%{gcc_version}" == "4.4.1"
-Source0:        ftp://gcc.gnu.org/pub/gcc/snapshots/%{gcc_pkgvers}/gcc-core-%{gcc_pkgvers}.tar.bz2
+Source0:        ftp://ftp.gnu.org/pub/gnu/gcc/%{gcc_pkgvers}/gcc-core-%{gcc_pkgvers}.tar.bz2
 Patch0:		ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gcc-core-%{gcc_pkgvers}-rtems4.10-20090717.diff
 %endif
@@ -14,5 +14,5 @@
 %endif
 %if "%{gcc_version}" == "4.4.1" 
-Source1:        ftp://gcc.gnu.org/pub/gcc/snapshots/%{gcc_pkgvers}/gcc-g++-%{gcc_pkgvers}.tar.bz2
+Source1:        ftp://ftp.gnu.org/pub/gnu/gcc/%{gcc_pkgvers}/gcc-g++-%{gcc_pkgvers}.tar.bz2
 %endif
 %{?_without_sources:NoSource:	1}
Index: contrib/crossrpms/rtems4.10/i386/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/i386/Makefile.am	(revision 12a191ae15f78ba4a7df15b2bea6d74aa8aff707)
+++ contrib/crossrpms/rtems4.10/i386/Makefile.am	(revision e1f0b2dbfbd6779670a7f857b654b1e84d5aa0cc)
@@ -12,6 +12,6 @@
 
 GCC_VERS = 4.4.1
-GCC_PKGVERS = $(GCC_VERS)-RC-20090715
-GCC_RPMREL = 2
+GCC_PKGVERS = $(GCC_VERS)
+GCC_RPMREL = 3
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.10/i386/gcc-sources.add
===================================================================
--- contrib/crossrpms/rtems4.10/i386/gcc-sources.add	(revision 12a191ae15f78ba4a7df15b2bea6d74aa8aff707)
+++ contrib/crossrpms/rtems4.10/i386/gcc-sources.add	(revision e1f0b2dbfbd6779670a7f857b654b1e84d5aa0cc)
@@ -4,5 +4,5 @@
 %endif
 %if "%{gcc_version}" == "4.4.1"
-Source0:        ftp://gcc.gnu.org/pub/gcc/snapshots/%{gcc_pkgvers}/gcc-core-%{gcc_pkgvers}.tar.bz2
+Source0:        ftp://ftp.gnu.org/pub/gnu/gcc/%{gcc_pkgvers}/gcc-core-%{gcc_pkgvers}.tar.bz2
 Patch0:		ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gcc-core-%{gcc_pkgvers}-rtems4.10-20090717.diff
 %endif
@@ -14,5 +14,5 @@
 %endif
 %if "%{gcc_version}" == "4.4.1" 
-Source1:        ftp://gcc.gnu.org/pub/gcc/snapshots/%{gcc_pkgvers}/gcc-g++-%{gcc_pkgvers}.tar.bz2
+Source1:        ftp://ftp.gnu.org/pub/gnu/gcc/%{gcc_pkgvers}/gcc-g++-%{gcc_pkgvers}.tar.bz2
 %endif
 %{?_without_sources:NoSource:	1}
Index: contrib/crossrpms/rtems4.10/lm32/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/lm32/Makefile.am	(revision 12a191ae15f78ba4a7df15b2bea6d74aa8aff707)
+++ contrib/crossrpms/rtems4.10/lm32/Makefile.am	(revision e1f0b2dbfbd6779670a7f857b654b1e84d5aa0cc)
@@ -12,6 +12,6 @@
 
 GCC_VERS = 4.4.1
-GCC_PKGVERS = $(GCC_VERS)-RC-20090715
-GCC_RPMREL = 2
+GCC_PKGVERS = $(GCC_VERS)
+GCC_RPMREL = 3
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.10/lm32/gcc-sources.add
===================================================================
--- contrib/crossrpms/rtems4.10/lm32/gcc-sources.add	(revision 12a191ae15f78ba4a7df15b2bea6d74aa8aff707)
+++ contrib/crossrpms/rtems4.10/lm32/gcc-sources.add	(revision e1f0b2dbfbd6779670a7f857b654b1e84d5aa0cc)
@@ -4,5 +4,5 @@
 %endif
 %if "%{gcc_version}" == "4.4.1"
-Source0:        ftp://gcc.gnu.org/pub/gcc/snapshots/%{gcc_pkgvers}/gcc-core-%{gcc_pkgvers}.tar.bz2
+Source0:        ftp://ftp.gnu.org/pub/gnu/gcc/%{gcc_pkgvers}/gcc-core-%{gcc_pkgvers}.tar.bz2
 Patch0:		ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gcc-core-%{gcc_pkgvers}-rtems4.10-20090717.diff
 %endif
@@ -14,5 +14,5 @@
 %endif
 %if "%{gcc_version}" == "4.4.1" 
-Source1:        ftp://gcc.gnu.org/pub/gcc/snapshots/%{gcc_pkgvers}/gcc-g++-%{gcc_pkgvers}.tar.bz2
+Source1:        ftp://ftp.gnu.org/pub/gnu/gcc/%{gcc_pkgvers}/gcc-g++-%{gcc_pkgvers}.tar.bz2
 %endif
 %{?_without_sources:NoSource:	1}
Index: contrib/crossrpms/rtems4.10/m32c/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/m32c/Makefile.am	(revision 12a191ae15f78ba4a7df15b2bea6d74aa8aff707)
+++ contrib/crossrpms/rtems4.10/m32c/Makefile.am	(revision e1f0b2dbfbd6779670a7f857b654b1e84d5aa0cc)
@@ -12,6 +12,6 @@
 
 GCC_VERS = 4.4.1
-GCC_PKGVERS = $(GCC_VERS)-RC-20090715
-GCC_RPMREL = 2
+GCC_PKGVERS = $(GCC_VERS)
+GCC_RPMREL = 3
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.10/m32c/gcc-sources.add
===================================================================
--- contrib/crossrpms/rtems4.10/m32c/gcc-sources.add	(revision 12a191ae15f78ba4a7df15b2bea6d74aa8aff707)
+++ contrib/crossrpms/rtems4.10/m32c/gcc-sources.add	(revision e1f0b2dbfbd6779670a7f857b654b1e84d5aa0cc)
@@ -4,5 +4,5 @@
 %endif
 %if "%{gcc_version}" == "4.4.1"
-Source0:        ftp://gcc.gnu.org/pub/gcc/snapshots/%{gcc_pkgvers}/gcc-core-%{gcc_pkgvers}.tar.bz2
+Source0:        ftp://ftp.gnu.org/pub/gnu/gcc/%{gcc_pkgvers}/gcc-core-%{gcc_pkgvers}.tar.bz2
 Patch0:		ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gcc-core-%{gcc_pkgvers}-rtems4.10-20090717.diff
 %endif
@@ -14,5 +14,5 @@
 %endif
 %if "%{gcc_version}" == "4.4.1" 
-Source1:        ftp://gcc.gnu.org/pub/gcc/snapshots/%{gcc_pkgvers}/gcc-g++-%{gcc_pkgvers}.tar.bz2
+Source1:        ftp://ftp.gnu.org/pub/gnu/gcc/%{gcc_pkgvers}/gcc-g++-%{gcc_pkgvers}.tar.bz2
 %endif
 %{?_without_sources:NoSource:	1}
Index: contrib/crossrpms/rtems4.10/m32r/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/m32r/Makefile.am	(revision 12a191ae15f78ba4a7df15b2bea6d74aa8aff707)
+++ contrib/crossrpms/rtems4.10/m32r/Makefile.am	(revision e1f0b2dbfbd6779670a7f857b654b1e84d5aa0cc)
@@ -12,6 +12,6 @@
 
 GCC_VERS = 4.4.1
-GCC_PKGVERS = $(GCC_VERS)-RC-20090715
-GCC_RPMREL = 2
+GCC_PKGVERS = $(GCC_VERS)
+GCC_RPMREL = 3
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.10/m32r/gcc-sources.add
===================================================================
--- contrib/crossrpms/rtems4.10/m32r/gcc-sources.add	(revision 12a191ae15f78ba4a7df15b2bea6d74aa8aff707)
+++ contrib/crossrpms/rtems4.10/m32r/gcc-sources.add	(revision e1f0b2dbfbd6779670a7f857b654b1e84d5aa0cc)
@@ -4,5 +4,5 @@
 %endif
 %if "%{gcc_version}" == "4.4.1"
-Source0:        ftp://gcc.gnu.org/pub/gcc/snapshots/%{gcc_pkgvers}/gcc-core-%{gcc_pkgvers}.tar.bz2
+Source0:        ftp://ftp.gnu.org/pub/gnu/gcc/%{gcc_pkgvers}/gcc-core-%{gcc_pkgvers}.tar.bz2
 Patch0:		ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gcc-core-%{gcc_pkgvers}-rtems4.10-20090717.diff
 %endif
@@ -14,5 +14,5 @@
 %endif
 %if "%{gcc_version}" == "4.4.1" 
-Source1:        ftp://gcc.gnu.org/pub/gcc/snapshots/%{gcc_pkgvers}/gcc-g++-%{gcc_pkgvers}.tar.bz2
+Source1:        ftp://ftp.gnu.org/pub/gnu/gcc/%{gcc_pkgvers}/gcc-g++-%{gcc_pkgvers}.tar.bz2
 %endif
 %{?_without_sources:NoSource:	1}
Index: contrib/crossrpms/rtems4.10/m68k/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/m68k/Makefile.am	(revision 12a191ae15f78ba4a7df15b2bea6d74aa8aff707)
+++ contrib/crossrpms/rtems4.10/m68k/Makefile.am	(revision e1f0b2dbfbd6779670a7f857b654b1e84d5aa0cc)
@@ -12,6 +12,6 @@
 
 GCC_VERS = 4.4.1
-GCC_PKGVERS = $(GCC_VERS)-RC-20090715
-GCC_RPMREL = 2
+GCC_PKGVERS = $(GCC_VERS)
+GCC_RPMREL = 3
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.10/m68k/gcc-sources.add
===================================================================
--- contrib/crossrpms/rtems4.10/m68k/gcc-sources.add	(revision 12a191ae15f78ba4a7df15b2bea6d74aa8aff707)
+++ contrib/crossrpms/rtems4.10/m68k/gcc-sources.add	(revision e1f0b2dbfbd6779670a7f857b654b1e84d5aa0cc)
@@ -4,5 +4,5 @@
 %endif
 %if "%{gcc_version}" == "4.4.1"
-Source0:        ftp://gcc.gnu.org/pub/gcc/snapshots/%{gcc_pkgvers}/gcc-core-%{gcc_pkgvers}.tar.bz2
+Source0:        ftp://ftp.gnu.org/pub/gnu/gcc/%{gcc_pkgvers}/gcc-core-%{gcc_pkgvers}.tar.bz2
 Patch0:		ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gcc-core-%{gcc_pkgvers}-rtems4.10-20090717.diff
 %endif
@@ -14,5 +14,5 @@
 %endif
 %if "%{gcc_version}" == "4.4.1" 
-Source1:        ftp://gcc.gnu.org/pub/gcc/snapshots/%{gcc_pkgvers}/gcc-g++-%{gcc_pkgvers}.tar.bz2
+Source1:        ftp://ftp.gnu.org/pub/gnu/gcc/%{gcc_pkgvers}/gcc-g++-%{gcc_pkgvers}.tar.bz2
 %endif
 %{?_without_sources:NoSource:	1}
Index: contrib/crossrpms/rtems4.10/mips/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/mips/Makefile.am	(revision 12a191ae15f78ba4a7df15b2bea6d74aa8aff707)
+++ contrib/crossrpms/rtems4.10/mips/Makefile.am	(revision e1f0b2dbfbd6779670a7f857b654b1e84d5aa0cc)
@@ -12,6 +12,6 @@
 
 GCC_VERS = 4.4.1
-GCC_PKGVERS = $(GCC_VERS)-RC-20090715
-GCC_RPMREL = 2
+GCC_PKGVERS = $(GCC_VERS)
+GCC_RPMREL = 3
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.10/mips/gcc-sources.add
===================================================================
--- contrib/crossrpms/rtems4.10/mips/gcc-sources.add	(revision 12a191ae15f78ba4a7df15b2bea6d74aa8aff707)
+++ contrib/crossrpms/rtems4.10/mips/gcc-sources.add	(revision e1f0b2dbfbd6779670a7f857b654b1e84d5aa0cc)
@@ -4,5 +4,5 @@
 %endif
 %if "%{gcc_version}" == "4.4.1"
-Source0:        ftp://gcc.gnu.org/pub/gcc/snapshots/%{gcc_pkgvers}/gcc-core-%{gcc_pkgvers}.tar.bz2
+Source0:        ftp://ftp.gnu.org/pub/gnu/gcc/%{gcc_pkgvers}/gcc-core-%{gcc_pkgvers}.tar.bz2
 Patch0:		ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gcc-core-%{gcc_pkgvers}-rtems4.10-20090717.diff
 %endif
@@ -14,5 +14,5 @@
 %endif
 %if "%{gcc_version}" == "4.4.1" 
-Source1:        ftp://gcc.gnu.org/pub/gcc/snapshots/%{gcc_pkgvers}/gcc-g++-%{gcc_pkgvers}.tar.bz2
+Source1:        ftp://ftp.gnu.org/pub/gnu/gcc/%{gcc_pkgvers}/gcc-g++-%{gcc_pkgvers}.tar.bz2
 %endif
 %{?_without_sources:NoSource:	1}
Index: contrib/crossrpms/rtems4.10/powerpc/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/powerpc/Makefile.am	(revision 12a191ae15f78ba4a7df15b2bea6d74aa8aff707)
+++ contrib/crossrpms/rtems4.10/powerpc/Makefile.am	(revision e1f0b2dbfbd6779670a7f857b654b1e84d5aa0cc)
@@ -12,6 +12,6 @@
 
 GCC_VERS = 4.4.1
-GCC_PKGVERS = $(GCC_VERS)-RC-20090715
-GCC_RPMREL = 2
+GCC_PKGVERS = $(GCC_VERS)
+GCC_RPMREL = 3
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.10/powerpc/gcc-sources.add
===================================================================
--- contrib/crossrpms/rtems4.10/powerpc/gcc-sources.add	(revision 12a191ae15f78ba4a7df15b2bea6d74aa8aff707)
+++ contrib/crossrpms/rtems4.10/powerpc/gcc-sources.add	(revision e1f0b2dbfbd6779670a7f857b654b1e84d5aa0cc)
@@ -4,5 +4,5 @@
 %endif
 %if "%{gcc_version}" == "4.4.1"
-Source0:        ftp://gcc.gnu.org/pub/gcc/snapshots/%{gcc_pkgvers}/gcc-core-%{gcc_pkgvers}.tar.bz2
+Source0:        ftp://ftp.gnu.org/pub/gnu/gcc/%{gcc_pkgvers}/gcc-core-%{gcc_pkgvers}.tar.bz2
 Patch0:		ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gcc-core-%{gcc_pkgvers}-rtems4.10-20090717.diff
 %endif
@@ -14,5 +14,5 @@
 %endif
 %if "%{gcc_version}" == "4.4.1" 
-Source1:        ftp://gcc.gnu.org/pub/gcc/snapshots/%{gcc_pkgvers}/gcc-g++-%{gcc_pkgvers}.tar.bz2
+Source1:        ftp://ftp.gnu.org/pub/gnu/gcc/%{gcc_pkgvers}/gcc-g++-%{gcc_pkgvers}.tar.bz2
 %endif
 %{?_without_sources:NoSource:	1}
Index: contrib/crossrpms/rtems4.10/sh/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/sh/Makefile.am	(revision 12a191ae15f78ba4a7df15b2bea6d74aa8aff707)
+++ contrib/crossrpms/rtems4.10/sh/Makefile.am	(revision e1f0b2dbfbd6779670a7f857b654b1e84d5aa0cc)
@@ -12,6 +12,6 @@
 
 GCC_VERS = 4.4.1
-GCC_PKGVERS = $(GCC_VERS)-RC-20090715
-GCC_RPMREL = 2
+GCC_PKGVERS = $(GCC_VERS)
+GCC_RPMREL = 3
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.10/sh/gcc-sources.add
===================================================================
--- contrib/crossrpms/rtems4.10/sh/gcc-sources.add	(revision 12a191ae15f78ba4a7df15b2bea6d74aa8aff707)
+++ contrib/crossrpms/rtems4.10/sh/gcc-sources.add	(revision e1f0b2dbfbd6779670a7f857b654b1e84d5aa0cc)
@@ -4,5 +4,5 @@
 %endif
 %if "%{gcc_version}" == "4.4.1"
-Source0:        ftp://gcc.gnu.org/pub/gcc/snapshots/%{gcc_pkgvers}/gcc-core-%{gcc_pkgvers}.tar.bz2
+Source0:        ftp://ftp.gnu.org/pub/gnu/gcc/%{gcc_pkgvers}/gcc-core-%{gcc_pkgvers}.tar.bz2
 Patch0:		ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gcc-core-%{gcc_pkgvers}-rtems4.10-20090717.diff
 %endif
@@ -14,5 +14,5 @@
 %endif
 %if "%{gcc_version}" == "4.4.1" 
-Source1:        ftp://gcc.gnu.org/pub/gcc/snapshots/%{gcc_pkgvers}/gcc-g++-%{gcc_pkgvers}.tar.bz2
+Source1:        ftp://ftp.gnu.org/pub/gnu/gcc/%{gcc_pkgvers}/gcc-g++-%{gcc_pkgvers}.tar.bz2
 %endif
 %{?_without_sources:NoSource:	1}
Index: contrib/crossrpms/rtems4.10/sparc/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/sparc/Makefile.am	(revision 12a191ae15f78ba4a7df15b2bea6d74aa8aff707)
+++ contrib/crossrpms/rtems4.10/sparc/Makefile.am	(revision e1f0b2dbfbd6779670a7f857b654b1e84d5aa0cc)
@@ -12,6 +12,6 @@
 
 GCC_VERS = 4.4.1
-GCC_PKGVERS = $(GCC_VERS)-RC-20090715
-GCC_RPMREL = 2
+GCC_PKGVERS = $(GCC_VERS)
+GCC_RPMREL = 3
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.10/sparc/gcc-sources.add
===================================================================
--- contrib/crossrpms/rtems4.10/sparc/gcc-sources.add	(revision 12a191ae15f78ba4a7df15b2bea6d74aa8aff707)
+++ contrib/crossrpms/rtems4.10/sparc/gcc-sources.add	(revision e1f0b2dbfbd6779670a7f857b654b1e84d5aa0cc)
@@ -4,5 +4,5 @@
 %endif
 %if "%{gcc_version}" == "4.4.1"
-Source0:        ftp://gcc.gnu.org/pub/gcc/snapshots/%{gcc_pkgvers}/gcc-core-%{gcc_pkgvers}.tar.bz2
+Source0:        ftp://ftp.gnu.org/pub/gnu/gcc/%{gcc_pkgvers}/gcc-core-%{gcc_pkgvers}.tar.bz2
 Patch0:		ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/gcc-core-%{gcc_pkgvers}-rtems4.10-20090717.diff
 %endif
@@ -14,5 +14,5 @@
 %endif
 %if "%{gcc_version}" == "4.4.1" 
-Source1:        ftp://gcc.gnu.org/pub/gcc/snapshots/%{gcc_pkgvers}/gcc-g++-%{gcc_pkgvers}.tar.bz2
+Source1:        ftp://ftp.gnu.org/pub/gnu/gcc/%{gcc_pkgvers}/gcc-g++-%{gcc_pkgvers}.tar.bz2
 %endif
 %{?_without_sources:NoSource:	1}
